-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- part of JovianTrojan/GreekCamp/Eurybates MBA-family (AstDys) according to Milani and Knežević (2014).[6][10] Total of 31 members
--  updated 13/11/2023
AniusFamily =
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "1",
	number = 5, -- 31 members
	counter = true,
	
	objects =
	{
		"Sol/8060 Anius", -- AniusFamily (JupiterTrojan/GreekCamp/EurybatesFamily/)
		"Sol/589419 2009 WA142", -- AniusFamily (JupiterTrojan/GreekCamp/EurybatesFamily/)
		"Sol/591010 2013 BE", -- AniusFamily (JupiterTrojan/GreekCamp/EurybatesFamily/)
		"Sol/591029 2013 BP34", -- AniusFamily (JupiterTrojan/GreekCamp/EurybatesFamily/)
		"Sol/591032 2013 BS38", -- AniusFamily (JupiterTrojan/GreekCamp/EurybatesFamily/)
	}
}
